* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(bkg.gif);
	background-repeat: repeat-x;
	text-align: center;
}
#wrapper {
	width: 802px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	width: 800px;
	padding: 0px;
	height: 160px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	background-image: url(header.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#navigation {
	width: 800px;
	padding: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	height: 38px;
	background-color: #000;
}
#content {
	width: 780px;
	background: #F2F2E6;
	margin: 0px;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#footer {
	width: 780px;
	margin: 0;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	color: #FFF;
	background-color: #000;
	text-align: center;
}
#wrapper iframe {
	text-align: center;
	border: 1px solid #000;
}
#wrapper #content div table tr td img {
	text-align: center;
}
#wrapper #content div table tr td {
	text-align: center;
}
#wrapper #content div table tr td p {
	text-align: left;
}
#lefty {
	text-align: left;
}